#Ver_LOC = 3.0.0.8
#LangCode = JA
#LangName = Japanese
#LangID = 0011
; DPU Menu ----------
[DPUMENU]
#M1000 = ファイル(&F)
#M1001 = 新規パッケージ(&N)\tCtrl+N
#M1002 = パッケージを開く(&O)...\tCtrl+O
#M1003 = 上書き保存(&S)\tCtrl+S
#M1004 = 名前を付けて保存(&A)...
#M1005 = 複数パッケージの一括作成(&G)...\tCtrl+G
#M1006 = パッケージの削除(&D)...
#M1007 = Universal Print Driverセットアップファイル作成(&U)...
#M1008 = 終了(&X)
#M2000 = 編集(&E)
#M2001 = プリンターの追加(&A)...
#M2002 = ドライバーの更新(&U)...
#M2003 = ドライバーの削除(&D)...
#M2004 = プリンター設定の変更(&C)...
#M2005 = ツールの追加(&T)...
#M3000 = 設定(&C)
#M3001 = 個別設定ファイル(&I)...
#M3002 = パッケージファイル(&P)...
#M3003 = DPUフォルダー(&K)...
#M4000 = 表示(&V)
#M4001 = ツールバー(&T)
#M5000 = ヘルプ(&H)
#M5001 = ヘルプ(&H)
#M5002 = バージョン情報(&A)...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility - ソフトウェア使用許諾契約書
#D0301 = スクロールバーで順次下げて使用許諾契約書をお読みください。
#D0302 = 使用許諾契約書に賛同する場合は「同意します」を押して次にお進みください。「同意しません」を押した場合は終了します。
#D0303 = 同意します
#D0304 = 同意しません
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = ドライバー
#D0401 = プリンタードライバー名
#D0402 = プリンタードライバーのパス
#D0403 = 32bit Windows用(&X):
#D0404 = 参照(&B)...
#D0405 = 64bit Windows用(&P):
#D0406 = 参照(&R)...
#D0407 = Windows 98SE/ME(&S):
#D0408 = 参照(&B)...
#D0409 = Windows NT 4.0(&N):
#D0410 = 参照...
#D0411 =
#D0412 =
#D0413 =
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = 個別設定
#D0501 = 個別設定
#D0502 = 個別設定を行う(&I)
#D0503 = ログオンユーザー名を自動的に使用する(&L)
#D0504 = ユーザー名の入力を促す(&P)
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = ポート
#D0601 = TCP/IP Port
#D0602 = IPアドレス/ホスト名(&H):
#D0603 = SNMPステータスを有効にする(&N)
#D0604 = Internet Port
#D0605 = URL(&U):
#D0606 = 共有ポート
#D0607 = 共有名(&S):
#D0608 = 参照(&B)...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = 印刷設定
#D0701 = 印刷設定
#D0702 = このプリンターから印刷設定をコピーする(&T)
#D0703 = 変更(&C)...
#D0704 = コピーしない(&N)
#D0705 = 指定したファイルからコピーする(&S)
#D0706 = 参照(&B)...
#D0707 = この印刷設定をデフォルトに設定する(&D)
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = プリンター
#D0801 = 全般
#D0802 = プリンター名(&N):
#D0803 = コメント(&M):
#D0804 = デフォルトプリンターに設定する(&S)
#D0805 = 指定した名前のプリンターが存在する場合は追加しない(&D)
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = ドライバーの削除
#D0901 = 削除するドライバー名を入力して下さい
#D0902 = プリンタードライバー名(&P):
#D0903 = ヘルプ(&H)
#D0904 = OK
#D0905 = キャンセル
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = ツールの追加
#D1001 = 名前(&N):
#D1002 = セットアップファイル(&S):
#D1003 = 参照(&B)...
#D1004 = 起動オプション(&O):
#D1005 = 説明:
#D1006 = ヘルプ(&H)
#D1007 = OK
#D1008 = キャンセル
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = プリンターの追加
#D1101 = List1
#D1102 = ヘルプ(&H)
#D1103 = 一覧の更新(&R)
#D1104 = OK
#D1105 = キャンセル
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = ドライバーの更新
#D1201 = List1
#D1202 = ヘルプ(&H)
#D1203 = 一覧の更新(&R)
#D1204 = OK
#D1205 = キャンセル
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = 作業一覧
#D1301 = List1
#D1302 = 編集(&I)...
#D1303 = 削除(&D)
#D1304 = 上へ(&U)
#D1305 = 下へ(&O)
#D1306 = ヘルプ(&L)
#D1307 = エクスポート(&X)
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = DPUフォルダー
#D1401 = 共通フォルダー(&C):
#D1402 = 参照(&B)...
#D1403 = 個別フォルダー(&I):
#D1404 = 参照(&R)...
#D1405 = ヘルプ(&H)
#D1406 = デフォルト設定に戻す(&D)
#D1407 = OK
#D1408 = キャンセル
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = パッケージを開く
#D1501 = DPUフォルダー(&D):
#D1502 = List1
#D1503 = パッケージ名(&P):
#D1504 = コメント:
#D1505 = ヘルプ(&H)
#D1506 = 開く
#D1507 = キャンセル
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = 個別設定ファイル
#D1601 = 個別設定ファイル(&I):
#D1602 = 参照(&B)...
#D1603 = 編集(&E)...
#D1604 = このファイルをデフォルトとする(&D)
#D1605 = ヘルプ(&H)
#D1606 = OK
#D1607 = キャンセル
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = パッケージの保存
#D1701 = DPUフォルダー(&D):
#D1702 = List1
#D1703 = パッケージ名(&P):
#D1704 = コメント(&M):
#D1705 = インストール時のメッセージ表示動作
#D1706 = 表示する(&N)
#D1707 = 開始・完了結果のみ表示する(&E)
#D1708 = 表示しない(&G)
#D1709 = パッケージ実行環境設定
#D1710 = パッケージ実行時に以下のユーザーに変更する(&S)
#D1711 = ユーザー名(&U):
#D1712 = パスワード(&A):
#D1713 = ドメイン名(&I):
#D1714 = パッケージログの保存先(&L):
#D1715 = 参照(&B)...
#D1716 = パッケージの保存時に、パッケージファイルのあるフォルダーを開く(&O)
#D1717 = ヘルプ(&H)
#D1718 = 保存
#D1719 = キャンセル
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = パッケージ作成中....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = プリンターの設定
#D1901 = プリンター名(&N)
#D1902 = プリンターの設定
#D1903 = 印刷設定(&C)...
#D1904 = プリンタープロパティ(&P)...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Universal Print Driverセットアップファイル作成
#D2001 = 機種(&M)
#D2002 = プリンター名
#D2003 = SNMP設定(&N)
#D2004 = 管理者カスタマイズ(&A)
#D2005 = プリンター一覧
#D2006 = 登録
#D2007 = 更新
#D2008 = 削除
#D2009 = List1
#D2010 = SNMP設定一覧
#D2011 = 登録
#D2012 = 更新
#D2013 = 削除
#D2014 = List1
#D2015 = 管理者カスタマイズ一覧
#D2016 = 登録
#D2017 = 更新
#D2018 = 削除
#D2019 = List1
#D2020 = ヘルプ(&H)
#D2021 = 保存(&S)
#D2022 = キャンセル(&C)
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = 管理者カスタマイズ
#D2101 = 管理者設定
#D2102 = 指定したファイルから管理者設定する
#D2103 = 参照(&B)...
#D2104 = コメント
#D2105 = パスワード設定
#D2106 = パスワード
#D2107 = 機密印刷 (MFP)
#D2108 = 機密印刷 (Printer)
#D2109 = ユーザー認証
#D2110 = 部門管理
#D2111 = ヘルプ(&H)
#D2112 = OK
#D2113 = キャンセル
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP設定
#D2201 = UDPポート設定(&U)
#D2202 = SNMPバージョン
#D2203 = SNMPv&1/v2
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2
#D2206 = Read Community Name(&C)
#D2207 = SNMPv3
#D2208 = Discovery User Name(&D)
#D2209 = Read User Name(&R)
#D2210 = Context Name(&O)
#D2211 = Security Level(&S)
#D2212 = 認証方式(&A)
#D2213 = auth-password(&T)
#D2214 = 暗号化アルゴリズム(&E)
#D2215 = priv-password(&V)
#D2216 = ヘルプ(&H)
#D2217 = OK
#D2218 = キャンセル
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = パッケージの確認
#D2301 = パッケージ名:
#D2302 = 詳細...(&D)
#D2303 = List2
#D2304 = ログファイル:
#D2305 = パッケージ実行後ログを表示する。(&V)
#D2306 = 実行
#D2307 = キャンセル
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = パッケージ実行
#D2401 = 終了
#D2402 = キャンセル
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = パッケージ実行
#D2501 = OK
#D2502 = 個別設定用のユーザー名を入力してください。
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = 開始
#00500 = OK
#00800 = DPU.chm
#01000 = 作業
#01001 = 名前
#01002 = 警告
#05000 = 既に起動しています。
#05001 = このOSには対応していません。
#05002 = このパッケージを制限ユーザーで実行するには管理者権限の設定が必要です。
#05003 = このパッケージを実行するには、LPRポートをインストールする必要があります。
#05004 = ERROR: ログファイルが生成できません。
#05005 = <%s>用の個別設定データが見つかりません。
#05006 = 実行時、ユーザーを変更できませんでした。ユーザー名 : %s
#05007 = 「プリンターの削除」の後のインストールが実行できませんでした。
#05008 = パッケージの実行時に、実行ユーザーを<%s>に変更します。
#05009 = パッケージを実行するにはPCの再起動が必要です。このままパッケージを実行しますか？
#05201 = パッケージのパスが誤っています。
#05202 = パッケージのフォルダーが作成できません。
#05203 = パッケージファイルが作成できません。
#05204 = パッケージファイルを作成するプログラムが実行できません。
#05205 = 空のパッケージは作成できません。
#05206 = パッケージのパスが間違っています。共通もしくは個別フォルダーを指定して下さい。
#05207 = パッケージフォルダー名の変更に失敗しました。
#05300 = 行: %d
#05301 = 原因不明のエラーです。パッケージを保存することが出来ません。
#05302 = インストールプログラムのコピーに失敗しました。以下のファイル又はディレクトリを確認して下さい。\n%s
#05303 = 個別設定ファイルが存在しません。以下のファイルを確認して下さい。\n%s
#05304 = 個別設定ファイルが開いています。ファイルを閉じてからパッケージを保存して下さい。
#05305 = 個別設定情報を以下のファイルに書き込めません。\n%s
#05306 = ドライバーファイルのコピーに失敗しました。以下のファイル又はディレクトリを確認して下さい。\n%s
#05307 = 印刷設定ファイルのコピーに失敗しました。以下のファイルを確認して下さい。\n%s
#05308 = プリンター<%s>の設定を取得出来ませんでした。
#05309 = ツール<%s>のセットアップファイルのコピーに失敗しました。以下のファイルを確認して下さい。\n%s
#05310 = パッケージが保存されました。
#05400 = 同じ作業が存在します。
#05401 = 作業が間違ってます。
#05402 = プリンターの追加
#05403 = ドライバーの更新
#05404 = プリンター設定の変更
#05410 = デフォルトプリンターは<%s>から<%s>に変更されました。
#05411 = 作業<%s>を削除しますか？
#05420 = 同じ名前のプリンターが既に追加されています。
#05421 = 同じドライバーを使うプリンターが登録済みである為、別のドライバーを指定する事は出来ません。
#05422 = 同じプリンタードライバーが別の作業で使われています。
#05423 = 既に追加されているツールです。
#05431 = プリンターの追加
#05432 = プリンター設定の変更
#05500 = 選択されたプリンタードライバーは別の作業で使われています。
#05600 = 選択されたプリンターで使われているプリンタードライバーは別の作業で使われています。
#05601 = 選択されたプリンターから設定を取得するプリンターが既に追加されています。
#06000 = 作業
#06001 = プリンタードライバー
#06002 = 追加
#06003 = 更新
#06004 = 削除
#06005 = ツール
#06006 = 設定変更
#06007 = プリンター名:
#06008 = ドライバー名:
#06009 =  (バージョン %s)
#06050 = パッケージ名
#06051 = コメント
#06080 = プリンター名
#06081 = ドライバー名
#06082 = ポート名
#06083 = デフォルトプリンター
#06090 = ドライバー名
#06091 = 言語
#06092 = バージョン
#06093 = モデル名
#06100 = プリンタードライバーを選択
#06103 = 新しいプリンタードライバーを選択
#06106 = パッケージを作るフォルダーを選択
#06107 = パッケージの存在するフォルダーを選択
#06110 = パッケージを開く
#06111 = パッケージの削除
#06112 = 開く
#06113 = 削除
#06150 = 機種
#06151 = プリンター名
#06152 = SNMP設定
#06153 = 管理者カスタマイズ
#06154 = No.
#06155 = UDPポート設定
#06156 = SNMPバージョン
#06157 = ファイル名
#06158 = SNMPv1/v2
#06159 = SNMPv3
#06300 = 共有ポート名
#06301 = IPアドレスまたはホスト名を入力してください。
#06302 = 正しいIPアドレス、またはホスト名を入力してください。
#06303 = 共有ポート名を入力して下さい。
#06304 = ポート名を入力して下さい。
#06305 = http:// または https:// で始まるURLを入力してください。
#06500 = *.csv|*.csv||
#06501 = 指定したパスにCSVファイルが見つかりません。:%s
#06502 = CSVファイルを開くことができません。
#06503 = Warning: このパッケージで使われている変数名と個別設定ファイルの変数名が異なります。
#06504 = 「メモ帳」が起動できません。
#06505 = このCSVファイルは既に開いています。
#06700 = indows 98SE/Me用プリンタードライバーではありません。
#06701 = Windows NT用プリンタードライバーではありません。
#06702 = Windows XP用プリンタードライバーではありません。
#06703 = Windows 2000用プリンタードライバーではありません。
#06704 = プリンタードライバーのパスが指定されていません。
#06705 = Windows 2000とWindows XPは同じドライバーが指定されています。
#06706 = このプリンターのドライバーではありません。
#06707 = 印刷設定ファイルとして指定されたパスが不正です。
#06708 = 32bit Windows用プリンタードライバーへのパスが不正です。
#06709 = 64bit Windows用プリンタードライバーへのパスが不正です。
#06710 = Windows 98SE/MEのドライバーの存在するパスを入力してください。
#06711 = Windows NT4のドライバーの存在するパスを入力してください。
#06712 = 32bit Windows用のドライバーの存在するパスを入力してください。
#06713 = 64bit Windows用のドライバーの存在するパスを入力してください。
#06750 = 他のページでエラーが見つかりました。
#06800 = ドライバー名が長過ぎます。 (最大40)
#06801 = ドライバー名が間違っています。ドライバー名に次の文字は使えません。( ! \ , )
#06900 = 共通フォルダーの指定が間違っています。\n
#06901 = 個別フォルダーの指定が間違っています。\n
#06902 = フォルダー<%s>が存在しません。新しくフォルダーを作成しますか？
#06903 = フォルダー<%s>が作成できません。
#06904 = 共通フォルダーを選択してください。
#06905 = 個別フォルダーを選択してください。
#06910 = 共通フォルダー
#06911 = 個別フォルダー
#06950 = プリンター名を入力して下さい。
#06951 = 印刷設定ファイルのパスが間違っています。
#06952 = *.ksf|*.ksf||
#06953 = プリンター名が間違っています。プリンター名に次の文字は使えません。( ! \ , )
#06954 = プリンターのコメントが長過ぎます。(最大127)
#06955 = プリンター名が長過ぎます。 (最大40)
#07001 = ファイルが見つかりません。
#07002 = 個別設定ファイルを指定して下さい。
#07003 = CSVファイルの書式に誤りがあります。
#07004 = 書き込めません。
#07010 = フォルダーが見つかりません。
#07011 = フォルダーではなくファイルです。
#07012 = これは共有フォルダーです。
#09000 = パッケージ実行開始...
#09001 = 全てのパッケージ作業は終了しました。
#09002 = 終了ボタンを押してください。
#09003 = プリンタのインストール...
#09004 = OK
#09005 = プリンタドライバの更新...
#09006 = OK
#09007 = プリンタドライバの削除...
#09008 = OK
#09009 = ツールのインストール...
#09010 = OK
#09011 = ERROR：パッケージの実行を中断します。
#09012 = 失敗しました。
#09013 = 再起動...
#09014 = 再起動なしのインストールへ
#09015 = この作業は実行されません。
#09016 = 実行ユーザー切り替えに失敗しました。
#09017 = パッケージの残りの作業を実行するには再起動が必要です。今すぐ再起動しますか？
#09018 = インストールが終了しました。続けますか？
#09019 = プリンター設定の変更...
#09020 = OK
#20000 = ERROR: このパッケージにはこのOS用のドライバーは含まれていません。
#20001 = ERROR: このパッケージのプリンタードライバーは不正です。
#20002 = ERROR: インストールされているプリンタードライバーのバージョンが不明です。
#20003 = WARNING: プリンタードライバー　バージョン %sからバージョン %sに更新されます。
#20004 = ERROR: OSのバージョンが違います。このパッケージはこのOS用ではありません。
#20005 = ERROR: サーバのドライバーファイルにアクセスできません。
#20006 = ERROR: ポート名からサーバ名を取得することができません。
#20007 = WARNING: プリンタードライバー言語を%sバージョンから%sバージョンに変更します。
#20008 = ERROR: このパッケージのポートは不正です。
#20009 = ERROR: インストールされたプリンターのドライバーバージョンに対応していません。
#20100 = ERROR: このパッケージにはこのOS用のドライバーは含まれていません。
#20101 = ERROR: このパッケージのプリンタードライバーは不正です。
#20102 = ERROR: インストールされているプリンタードライバーのバージョンが不明です。
#20103 = INFORMATION: バージョン %sからバージョン %sに更新されます。
#20104 = ERROR: 新しいバージョンのドライバーが既にインストールされています。
#20105 = ERROR: この名前のプリンタードライバーはインストールされていません。
#20106 = ERROR: OSのバージョンが違います。このパッケージはこのOS用ではありません。
#20107 = INFORMATION: プリンタードライバー言語を%sバージョンから%sバージョンに変更します。
#20108 = ERROR: インストールされたプリンターのドライバーバージョンに対応していません。
#20200 = WARNING: 次の %d 台のプリンターが削除されます。
#20201 = ERROR: この名前のプリンタードライバーはインストールされていません。
#20202 = ERROR: インストールされているプリンタードライバーのバージョンが不明です。
#20203 = ERROR: インストールされたプリンターのドライバーバージョンに対応していません。
#20300 = ERROR: ツールのSetupファイルがパッケージに含まれていません。
#20350 = ERROR: この名前のプリンターはインストールされていません。
#20351 = ERROR: インストールされたプリンターのドライバーバージョンに対応していません。
#20400 = FATAL ERROR: パッケージが壊れています。
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = DPUフォルダーを設定します\nDPUフォルダー
#32773 = プリンターおよびドライバーを追加します\nプリンターの追加
#32774 = プリンタードライバーを更新します\nドライバーの更新
#32775 = プリンタードライバーを削除します\nドライバーの削除
#32776 = ツールを追加します\nツールの追加
#32777 = パッケージファイルが存在するフォルダーを開きます\nパッケージファイル
#32779 = 個別設定ファイルを設定します\n個別設定ファイル
#32784 = 既存のパッケージを削除します\nパッケージの削除
#32788 = 複数パッケージを一括作成します\n複数パッケージの一括作成
#32791 = プリンター設定を変更します\nプリンター設定の変更
#32793 = Universal Print Driverセットアップファイル作成(&U)...
#40000 = パッケージ作成成功
#40001 = パッケージ作成失敗
#40002 = パッケージの設定は変更されました。\n新しいパッケージを編集する前に保存しますか？
#40003 = ターゲットファイルのパスが設定されていません。
#40004 = いくつかの変数が定義されていません。\n(詳細は<%s>ファイルを参照)
#40005 = パッケージファイルの作成に失敗しました。
#40006 = パッケージの中に定義ファイルがありません。\n正常なパッケージを選択してください。
#40007 = パッケージインストールモジュールがありません。\n正常なパッケージを選択してください。
#40008 = パッケージファイルの作成
#40100 = 同じプリンタードライバーを使う作業が入力されました。
#40101 = 同じツールが追加されました。
#40200 = パッケージの上書きは許されません。新しいパッケージとして保存してください。
#40201 = パッケージ名が未入力です。
#40202 = ファイルは既に存在します。上書きしますか？\nファイル: %s
#40203 = ファイル名が間違っています。ファイル名に次の文字は使えません。( \ / : * ? " < > | )
#40204 = パッケージ実行環境設定のユーザー名が間違っています。ユーザー名に次の文字は使えません。( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = パッケージ実行環境設定のドメイン名が間違っています。ドメイン名に次の文字は使えません。( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = パッケージ実行環境設定のユーザー名が長過ぎます。(最大20)
#40207 = パッケージ実行環境設定のパスワードが長過ぎます。(最大30)
#40208 = パッケージ実行環境設定のドメイン名が長過ぎます。(最大64)
#40209 = コメントが長過ぎます。(最大127)
#40210 = 指定されたパッケージは存在しないか、または壊れています。
#40211 = パッケージ<%s>を削除しますか？
#40212 = ログファイルのパスはファイル名に使えない文字を含んでいるか、または形式が不正です。
#40213 = ログファイルのパスを入力してください。
#40214 = パッケージ名が長過ぎます。（最大50）
#40215 = パッケージ<%s>が存在しません。
#40216 = パッケージ<%s>がロックされているため削除できません。
#40217 = パッケージ実行環境設定のユーザー名が未入力です。
#40218 = インストール時のメッセージ表示動作が「表示する」の場合のみ、個別設定を指定できます。
#40400 = 指定されたフォルダー<%s>の中にINFファイルがありません。 \n正しいドライバーイメージのパスを入力してください。
#40600 = 指定したファイルは間違っています。
#40601 = SetupファイルはEXEファイルを選んでください。
#57344 = Driver Packaging Utility
#57345 = 準備完了
#57600 = 新規パッケージを作成します\n新規パッケージ
#57601 = 既存のパッケージを開きます\nパッケージを開く
#57602 = 編集済みのパッケージを閉じる\n閉じる
#57603 = パッケージを保存します\n上書き保存
#57604 = パッケージを名前を付けて保存します\n名前を付けて保存
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = 操作の取り消し\nUNDO
#57664 = バージョン情報を表示します\nバージョン情報
#57665 = Driver Packaging Utilityを終了します\n終了
#57670 = ヘルプを表示します\nヘルプ
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = ツールバーの表示/非表示を切り替えます\nツールバー
#59393 = ステータスバーの表示/非表示を切り替えます\nステータスバー
#61184 = ウィンドウの大きさ変更
#61185 = ウィンドウを移動
#61186 = ウィンドウを最小化
#61187 = ウィンドウを最大化
#61188 = 次のウィンドウへ移動
#61189 = 前のウィンドウへ移動
#61190 = パッケージを保存して閉じる
#61202 = 元のウィンドウの大きさに戻す
#61203 = アプリケーションの選択
#61204 = パッケージ<%1>を保存しますか
#41100 = *.csv|*.csv||
#41101 = CSVファイルを開くことができません。
#41102 = 指定したパスにファイルが見つかりません。\n%s
#41103 = CSVファイルの書式に誤りがあります。
#41104 = 入力ファイルにエラーがみつかりました。\nレポートファイルをご確認ください。
#41105 = パッケージ作成に失敗しました。\nレポートファイルをご確認ください。
#41106 = <%s>は%dから%dの範囲で指定してください。
#41107 = <%s>を入力してください。
#41108 = プリンター<%s>はインストールされていません。
#41109 = プリンタードライバー<%s>に対応していません。
#41110 = 印刷設定が「コピーしない」場合は、""印刷設定のデフォルト設定""を選択できません。
#41111 = レポートファイルが作成できません。\n%s
#41112 = 印刷設定ファイルパス又はドライバーパスが不正です。
#41113 = フォルダー<%s>が作成できません。
#41114 = パッケージの作成に失敗しました。ファイル:  %s
#41115 = 印刷設定が「指定したファイルからコピーする」の場合のみ、印刷設定ファイルを指定できます。
#41130 = パッケージを上書き更新しました。パッケージ名: %s
#41131 = パッケージ作成中....( %d/%d )
#41199 = L %04d %s\n
#41200 = エクスポート
#41201 = エクスポートに失敗しました。
#41202 = パッケージが保存されていません。
#41203 = ｢追加｣作業が存在しません。\n｢追加｣作業のみエクスポート可能です。
#41210 = ファイルは既に存在します。\n上書きしますか？\n\nファイル: %s
#41211 = エクスポートが完了しました。
#41250 = プリンター名を入力してください。
#41251 = ファイルが開けませんでした。
#41252 = パスワードを入力してください。
#41253 = プリンターに設定したSNMP設定、管理者カスタマイズが見つかりません。
#41254 = UPDセットアップファイルが保存に失敗しました。
#41255 = ファイルは既に存在します。上書きしますか？\nファイル: %s
#41256 = UPDセットアップファイルが保存されました。
#41257 = ポート番号が無効です。有効なポート番号を入力してください。
#41300 = プリンター設定の変更作業が保存できませんでした。
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
